<?php
// $Id: main.php,v 1.1 2004/10/20 11:08:43 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	File Name memberslist.php 	%%%%%

define("_MM_SEARCH","Søg efter brugere");
define("_MM_AVATAR","Avatar");
define("_MM_REALNAME","Rigtige navn");
define("_MM_REGDATE","Tilmeldingsdato");
define("_MM_EMAIL","e-mail adresse");
define("_MM_PM","PM");
define("_MM_URL","URL/Webadresse");
define("_MM_USERSFOUND","%s bruger(e) fundet");

define("_MM_TOTALUSERS", "Totalt ialt: %s brugere");
define("_MM_NOFOUND","Ingen brugere fundet");
define("_MM_UNAME","Brugernavn");
define("_MM_ICQ","ICQ Nummer");
define("_MM_AIM","AIM brugernavn");
define("_MM_YIM","YIM brugernavn");
define("_MM_MSNM","MSN Messenger brugernavn");
define("_MM_LOCATION","Geografisk placering indeholder");
define("_MM_OCCUPATION","Beskæftigelse indeholder");
define("_MM_INTEREST","Interesser indeholder");
define("_MM_URLC","URL/Webadresse indeholder");
define("_MM_LASTLOGMORE","Sidste login er mere end <span style='color:#ff0000;'>X</span> dage siden ");
define("_MM_LASTLOGLESS","Sidste login er mindre end <span style='color:#ff0000;'>X</span> dage siden ");
define("_MM_REGMORE","Tilmeldingsdato er mere end <span style='color:#ff0000;'>X</span> dage siden ");
define("_MM_REGLESS","Tilmeldingsdato er mindre end<span style='color:#ff0000;'>X</span> dage siden ");
define("_MM_POSTSMORE","Antallet af indlæg er større end <span style='color:#ff0000;'>X</span>");
define("_MM_POSTSLESS","Antallet af indlæg er mindre end  <span style='color:#ff0000;'>X</span>");
define("_MM_SORT","Sortér efter");
define("_MM_ORDER","Arrangér");
define("_MM_LASTLOGIN","Sidste Login");
define("_MM_POSTS","Antal indlæg");
define("_MM_ASC","Stigende orden");
define("_MM_DESC","Faldende orden");
define("_MM_LIMIT","Antal brugere pr. side");
define("_MM_RESULTS", "Søge resultater");
?>
